@charset "utf-8";
/* CSS Document */

/* Fonte personalizada
/* ................... */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

/* Configurações globais
/* ..................... */

:root {

	/* alterar somente esses */
	--padrao: #f58634;
	--padraoTexto: #a65113;
	--padraoHover: #ffeadb;
	/* ..................... */
 
	--fonte: #333;
	--fonteOff: #777;
	--erro: #cd1414;
 
	--borda: #ccc;
	--bordarHover: #ddd;
 
	--background: #fff;
	--backgroundDestaque: #f9f9f9;
	--backgroundButton: #eaeaea;
	--backgroundErro: #ffeaea;
	--backgroundDel: #ee4f4f;
	--backgroundAdd: #7bcf49;
	--backgroundOpc: #4993cf;
	--backgroundStt: #48b7b4;
	--backgroundAlf: #cf8149;
 
	--sombra: rgba(0,0,0,.3);
 
 }

/* Formatação para os elementos
/* ............................ */

* {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}

body { 
	background: var(--background);
	overflow-x: hidden;
}

body, table, a {
	font-size: 13px;
	color: var(--fonte);
}

a { 
	text-decoration: none;
	cursor: pointer;
}

hr {
	border-top: none;
	border-left: none;
	border-right: none;
	width: calc(100% - 15px);
	border-bottom: 1px solid var(--bordarHover);
	margin: 10px 0;
}

img { border: none; }

/* Títulos e textos
/* ................ */

.textoGrande { font-size: 30px; }
.tituloMedio { font-size: 18px; }
.explicar { font-size: 0.9em; }